{{#if conversation.items}}
    <form {{action "send" on="submit"}}>
        
        {{conversation-tab}}

        {{message-list}}

        <div class="input-group">
            {{input value=message placeholder="Digite sua mensagem..." 
                autocomplete="off" class="form-control" aria-label="Digite sua mensagem..."}}
            <span class="input-group-btn">
                <button class="btn btn-primary" {{action "send"}} type="button">Enviar</button>
            </span>
        </div>
    </form>    
{{else}}

    {{empty-conversation}}
    
{{/if}}
